Issue 72608 - mnemonics: [o] shortcut in [Edit] menu is doubled
Summary: mnemonics: [o] shortcut in [Edit] menu is doubled
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: code (show other issues)
Version: 680
Hardware: All All
: P4 Trivial (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@sc
URL:
Keywords: usability
Depends on:
Blocks:
 
Reported: 2006-12-15 09:38 UTC by jogi
Modified: 2013-08-07 15:14 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jogi 2006-12-15 09:38:43 UTC
[E] [O] (upper- or lower case makes no difference) is doubled in Calc:
- Edit / Delete c~ontnts...
- Edit / ~Object
Comment 1 jogi 2006-12-15 09:41:26 UTC
Adding keywords A11Y, usability because both would be enhanced if a
shortcut/mnemonic is available once in one submenu.
Comment 2 daniel.rentz 2006-12-19 15:49:03 UTC
started, I will have a look at all Calc menus
Comment 3 eric.savary 2006-12-20 11:42:23 UTC
Well the "A11y" keyword should be used in the meaning "what impared people
can't, non impared people do".
In this case "Usability" is enough.
Comment 4 daniel.rentz 2006-12-20 16:12:25 UTC
target
Comment 5 daniel.rentz 2007-06-20 17:07:27 UTC
cannot fix, both commands and their shortcuts are defined globally for all 
applications, changing one shortcut might break other applications.
Comment 6 daniel.rentz 2007-06-20 17:08:01 UTC
back to submitter
Comment 7 daniel.rentz 2007-06-20 17:39:48 UTC
Thinking about it again... Seems that the J is not used in any application's Edit 
menu, so I will change ~Objects to Ob~jects.
Comment 8 daniel.rentz 2007-06-20 17:40:21 UTC
taking back...
Comment 9 daniel.rentz 2007-06-21 13:15:33 UTC
fixed in SRC680/dr55 (OOo 2.3)
Comment 10 daniel.rentz 2007-07-02 12:53:46 UTC
back to QA
Comment 11 oc 2007-07-04 13:45:45 UTC
verified in internal build cws_dr55
Comment 12 oc 2007-08-07 14:39:22 UTC
closed because fix available in src680_m225 (OOo 2.3)